@media (max-width: 567px){
.container {
    max-width: 700px!important
}
}
/*******************media query 360**************/
@media (max-width:360px){
.re-w-100{ width:100% ;}
.w-50 {width: 100%!important;}
.manage-content {margin-top: 0px;}
 h3{font-size: 13px;}
.fonts-1 {font-size: 15px!important;}
.menuleftsection ul { line-height: 15px;}
 .menurightsection li .btn{padding: 10px 0px 6px 6px;}
.search-container {padding: 10px 2px 2px 2px;width: 150px;}
#custom-search-input{width:100%;}
.table-top-head1 {max-width:30%;}   
.top-user-icons-h{height:50px;}
.myTimetable TBODY {display: block; overflow-x: auto;}
.sub-align {margin:0px 0px 0px 15px;width: 100px;}    
.sub-align2 { margin:0px 0px 0px 15px!important;width: 100px; }
.sub-align4{margin: 10px 0px!important;}
.button-outer {margin-right: 2px;}
.seprat-btn {margin-top: 20px !important;margin-left: 55px;}
.allocat-d { margin-left: 22px !important; }               
.admin-form-center {margin-top: 80px;}
.form-bg-top { margin-bottom: 0px;}
.header-section { margin-bottom: 10px;}
.modal-header { padding: 40px 20px 20px 20px;}
.btn-res{margin-top: 5px;}
.sub-margin {text-align: left;}
.col-25{margin: 0px;}
.col-25, .col-75, input[type=submit] {margin-top: 0;}
.form-bottoms { padding-bottom: 5px;}
.admin-form-center { margin-top: 5px;}
 .fonts-1 {font-size: 15px!important;} 
 .file-ins{    max-width: 210px;padding-bottom: 5px;}
  .btn-left{float:left;}
  .form-pd { padding-top: 0px;}
   .left-list-content{margin-left: 15px;}
.table-inner-contents{ width: 400px !important;}
.col-15 {padding-left: 0px; }
.col-center-margin{width:500px;} 
.check-box1{margin:0px 0px 0px 10px;}
.nav-link {padding: 5px 7px;}
#Notification-content {margin-top: 10px;} 
.mr-sm-4, .mx-sm-4 {margin-right: 1.5rem!important;}
 .table-back-width { margin-top: 0px; }
 #form-section{padding-bottom: 0px;}
 #col-90-btn {    margin-left: 15px;}
 .repording-drp { width: 200px!important;}
 .search {padding-top: 0px;}
 .set-input-f {width:50px;}
 #admit-form {margin-bottom: 10px;} 
 .from-left-w3 {margin-left: 10px!important;}
 .card-body-login { padding: 10px;}
   .login-fm{width:100%;}
   .card-signin {height: 350px;}
   .quick-link-text {margin-top: 90px;}
   span.psw {display: block;float: none;}
    
  .login-btn {width: 100%;}
  .col-first {width: 100%;}
    
      
   
}

/*******************media query 361 to 480**************/
@media (min-width:361px) and (max-width:480px){
.re-w-100{ width:100% ;}
.w-50 {width: 100%!important;}
.manage-content {margin-top: 0px;}
  .fonts-1 {font-size: 15px!important;}
 .menuleftsection ul { line-height: 15px;}
 .menurightsection li .btn{padding: 10px 0px 6px 6px;}
 /*.btn{ padding: 10px 0px 4px 4px;} */ 
/*.menuleftsection ul{line-height:15px;}*/
.top-user-icons-h{height:50px;}
.myTimetable TBODY {display: block; overflow-x: auto;}
/*.admin-form-center { margin-top: 60px;}*/
 /*input[type=text], select, textarea {width:100%;}*/ 
 .btn-res{margin-top: 5px;} 
   .btn-2 {float: left;margin-left: 5px;}
  .table-f-w{width:250px !important;} 
  .file-ins{    max-width: 250px;padding-bottom: 5px;}
  .btn-left{float:left;}
  .form-pd { padding-top: 0px;}
  .left-list-content{margin-left: 15px;}
  .col-15 {padding-left: 0px; }
.col-left-sections{width:300px;}  
.col-center-margin{width:300px;}
.table-top-head1 {width: 35%;}
.col-left-width{margin-left: 10px!important;}
.col-center-margin {margin-left: 15px;}
.check-box1{margin:0px 0px 0px 15px;}
.nav-link {padding: 5px 7px;}
.date-form1 {    margin-left: 0px !important;}
.card-body-login { padding: 10px;}
  .card-signin {height: 300px;}
   .login-btn {margin: 0px; }
#form-img {height: 100px;}
}
 /*******************media query 361 to 640**************/
@media (min-width:361px) and (max-width:640px){
.sub-align {margin:0px 0px 0px 15px;width: 200px;}   
.sub-align2 { margin:0px 0px 0px 15px!important;width: 100px; }
.sub-align4{margin: 10px 0px!important;}
.search-container {padding: 10px 2px 2px 2px;width: 150px;}
#custom-search-input{width:100%;}
.col-25 { float: left;width: 500px!important;margin: 0 0 0 15px;}
 .col-25, .col-75, input[type=submit] {margin-top: 0;}
#col-90-btn {    margin-left: 15px;}
.col-report-res{    width: 200px;margin-left: 10px;}
.search {padding-top: 5px;}
.book-w{width:100% !important;}
.seprat-btn {margin-top: 20px !important;margin-left:200px;}
.allocat-d {margin-left: 20px !important;}
.table-back-width { margin-top: 0px; }
.form-control {width:90%!important;}
 .mr-sm-4, .mx-sm-4 {margin-right: 1.5rem!important;}
#Notification-content {margin-top: 10px;}
.tab-bg-width { max-width: 100%!important;}
.admin-form-center { margin-top: 5px;}
.form-bottoms { padding-bottom: 5px;}
.header-section {margin-bottom: 10px; }  
.form-bg-top {margin-bottom: 0px;}
.set-input-f {width:50px;}
.date-form1 {    margin-left: 0px !important;}
.swap-form{ width:220px!important;}
.from-left-w3 {margin-left: 10px!important;}
 .from-left-w { margin-left: 10px;}  
.payroll-btn {margin-left: 10px;}
 .login-fm{width:100%;} 
 .container {max-width: 740px!important;} 
.form-bottom{ padding-top:3px;padding-bottom:7px;}
 #admit-form h3 { font-weight: 400;padding-top: 10px;font-size: 20px;}
 .sub-align3 {margin-bottom: 20px; width: 200px!important; padding: 7px 10px;  margin: 0 170px;}
  .modal-content{ width:330px; margin:auto;}

 }
 

/*******************media query 481 to 640**************/
@media (min-width:481px) and (max-width:640px){
.table-top-head1 {width: 50%;}
.form-responsive{ width:150px;}
.col-left-width{margin-left: 10px!important;}
.col-center-margin {margin-left: 15px;}
.check-box1{margin:0px 0px 0px 10px;}
 .card-signin {height: 240px;}
   .login-btn {margin: 0px; }
   #form-img {height: 90px;}
   .card-signin {height: 300px;}
    .login-fm{width:100%;}
 }

/*******************media query 481 to 787**************/
@media (min-width:481px) and (max-width:787px){
.re-w-100{ width:50% ;}
.w-50 {width: 100%!important;}
.col-center-margin{width:500px;} 
 .login-fm{width:100%;}

  }
/*******************media query 641 to 787**************/
@media (min-width:641px) and (max-width:787px){
.w-50 {width: 100%!important;}
.seprat-btn { margin: 10px auto;margin-left: 10px; }     
.form-bg-top {margin-bottom: 0px;}
.header-section { margin-bottom: 10px; }
 .admin-form-center { margin-top: 15px;} 
  .tab-bg-width { max-width: 100%!important;} 
 #Notification-content {margin-top: 10px;}
 .mr-sm-4, .mx-sm-4 {margin-right: 1.5rem!important;}
 .form-control {width:90%!important;}
 .login-fm{width:100%;}
 .table-back-width { margin-top: 0px; } 
 .td-height { font-size: 11px!important;}
  .from-left-w2 {margin-left: 10px;}
  .date-left-content {margin-left: 0px; width: 100px;}
    
  }
/*******************media query 788 to 990**************/
@media (min-width:788px) and (max-width:990px){
.admin-form-center { margin-top: 20px;} 
.tab-bg-width { max-width: 100%!important;}
#Notification-content {margin-top: 20px;}
.mr-sm-4, .mx-sm-4 {margin-right: 1.5rem!important;}
 .form-control {width:90%!important;}
.login-fm{width:80%;}
 .table-back-width { margin-top: 0px; } 
 .timetable-td-w { width: 100%;}
   

}

/*******************media query 991 to 1024**************/
@media (min-width:991px) and (max-width:1200px){
.tab-bg-width { max-width: 100%!important;}
#Notification-content {margin-top: 20px;}
.mr-sm-4, .mx-sm-4 {margin-right: 1.5rem!important;}
 .form-control {width:90%!important;}
.login-fm{width:60%;}
 .table-back-width { margin-top: 0px; }  
}




/*******************media query 361 to 765**************/
@media (min-width:361px) and (max-width:765px){
 .table-inner-contents{
   width:100%!important; 
  }
.form-width {
  padding:0px;
}
}


/*******************media query 361 to 738**************/
@media (min-width:361px) and (max-width: 738px) {
 .from-lable-r{
       width: 100px!important;
}
}
/*******************media query 600**************/

@media screen and (max-width: 600px) {
.left-menu{width:100%;background: #ab0000; float: left;}
.menuleftsection{/*width:30%;*/float:left;padding-top: 3px;}
#top-head {
  padding:0px !important;
}
  /*.search-container {
    padding-top: 0px !important;
}*/
  
  
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }
  .fa{
  font-size:12px !important;
}
 
.top-btn {
  font-size:12px!important;
  
}
 
.tab-table-main{
  max-width: 1000px;
   min-height: 500px;
   top:56px !important;
}

.col-leftside,.col-rightside{
  float:left;
}
}



/* This hides native dropdown button arrow in IE 10/11+ so it will have the custom appearance, IE 9 and earlier get a native select */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .dropdown select::-ms-expand {
    display: none;
  }
  /* Removes the odd blue bg color behind the text in IE 10/11 and sets the text to match the focus style text */
  select:focus::-ms-value {
    background: transparent;
    color: #222;
  }
}/*******************media query 361 to 480**************/
@media (min-width:361px) and (max-width:505px){
.re-btn {margin: 0px !important;width: 100px;}   

  }
/*******************media query 361 to 481**************/
@media (min-width:361px) and (max-width:481px){
.menuleftsection ul{line-height:36px;}
}